uuid: ef624012-a4a5-4959-86d5-02b1e426cdbe
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: rtp-bio
label: 'RTP Bio'
description: ''
locked: false
